/*******************************************************************************
 *              CONAR CSS styles
 *      Author: Colectivo
 *  Created on: Julio 2015
 *     Project: Conar Conveyors
 *   Copyright: Espacios de México 2015 Copyright
 *******************************************************************************/

/* Social share */
ul.social-icons{
	float: right;
	display: block;
	padding-top: 30px;
}
ul.social-icons li a{color: none;}
ul.social-icons li a i{
	display: block;
	width: 25px;
	height: 25px;
	text-align: center;
}
ul.social-icons li a i:hover{
	color: #fff;
}
ul.social-icons li a i:before{
	font-size: 14pt;
	line-height: 16pt;
	padding: 5px 10px;
}
ul.social-icons li a i.fa-facebook{
	color: #3b5998 !important;
}
ul.social-icons li a i.fa-twitter{
	color: #55acee !important;
}
ul.social-icons li a i.fa-instagram{
	color: #3f729b !important;
}

/* Bloques inicio */
figure.col-servicio img{
	padding: 15px 35px 35px 35px;
}

/* Footer */
.redes{
	width: 100px;
	margin: 0 auto;
}
.redes a i{font-size: 27px;}
.redes a i.fa-facebook{
	color: #3b5998 !important;
}
.redes a i.fa-twitter{
	color: #55acee !important;
}
.redes a i.fa-instagram{
	color: #3f729b !important;
}
.redes a i{}
.redes a i:before{}
.redes a i:hover{
	color: #fff !important;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{max-width: 100% !important;}


@media (max-width: 768px) {
	
}

@media (min-width: 1200px) {
  #offcanvas-toggler {
    display: none;
  }

}
@media (max-width: 1200px) { /*El menú solo aparece cuando el tamaño de la ventana sea mayor a 1200px*/
  .sp-megamenu-parent {
    display: none;
  }
  header{width: 100%;}
}

/* galeria */

.pg-category-view .pg-cv-desc a {
    padding: 10px;
    display: inline-block;
    line-height: 30px;
    background: #000;
    color: #FFF;
    margin-bottom: 20px;
    font-size: 18px;
}

.pg-category-view .pg-cv-desc a:before {
    content: "\f060";
    font-family: "FontAwesome";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin-right: 10px;
    font-size: 20px;
}

.pg-category-view .pg-cv-desc a:hover {
    background: #628FC6 !important;
}